Search Mailing List Archives

Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-owl] can't install Protege 3.4

Vance aroc725 at
Tue Mar 24 12:42:45 PDT 2009

I can't install Protege 3.4 on my desktop PC running Windows XP Professional Version 2002 SP3.
I've disabled the Symantec Endpoint Protection software on the computer, but when I try to run the install program, I keep getting a dialog box with the following error message:
Please select another location to extract the installer to:
Any ideas?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the protege-owl mailing list